﻿html {
    color: #333;
    background: #fff;
    -webkit-text-size-adjust: 100%;
    -ms-text-size-adjust: 100%;
    text-rendering: optimizelegibility
}

body {
    position: relative;
    font-size: 14px;
/*    min-width: 1200px;*/
}

html.borderbox *, html.borderbox *:before, html.borderbox *:after {
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box
}

body, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, code, form, fieldset, legend, input, textarea, p, blockquote, th, td, hr, button, article, aside, details, figcaption, figure, footer, header, menu, nav, section {
    margin: 0;
    padding: 0
}

article, aside, details, figcaption, figure, footer, header, menu, nav, section {
    display: block
}

audio, canvas, video {
    display: inline-block
}

body, button, input, select, textarea {
    font-family: Arial, Microsoft Yahei, Microsoft Sans Serif, WenQuanYi Micro Hei, sans
}

button::-moz-focus-inner, input::-moz-focus-inner {
    padding: 0;
    border: 0
}

table {
    border-collapse: collapse;
    border-spacing: 0
}

fieldset, img {
    border: 0
}

blockquote {
    position: relative;
    color: #999;
    font-weight: 400;
    border-left: 1px solid #1abc9c;
    padding-left: 1em;
    margin: 1em 3em 1em 2em
}

@media only screen and (max-width: 640px) {
    blockquote {
        margin: 1em 0
    }
}

acronym, abbr {
    border-bottom: 1px dotted;
    font-variant: normal
}

abbr {
    cursor: help
}

del {
    text-decoration: line-through
}

address, caption, cite, code, dfn, em, th, var {
    font-style: normal;
    font-weight: 400
}

ul, ol {
    list-style: none
}

caption, th {
    text-align: left
}

q:before, q:after {
    content: ''
}

sub, sup {
    font-size: 75%;
    line-height: 0;
    position: relative
}

:root sub, :root sup {
    vertical-align: baseline
}

sup {
    top: -0.5em
}

sub {
    bottom: -0.25em
}

a {
    color: #14a9ce;
    cursor: pointer
}

a:hover {
    text-decoration: underline
}

.typo a {
    border-bottom: 1px solid #14a9ce
}

.typo a:hover {
    border-bottom-color: #555;
    color: #555;
    text-decoration: none
}

ins, a {
    text-decoration: none
}

u, .typo-u {
    text-decoration: underline
}

mark {
    background: #fffdd1;
    border-bottom: 1px solid #ffedce;
    padding: 2px;
    margin: 0 5px
}

pre, code, pre tt {
    font-family: Courier, 'Courier New', monospace
}

pre {
    background: #f8f8f8;
    border: 1px solid #ddd;
    padding: 1em 1.5em;
    display: block;
    -webkit-overflow-scrolling: touch
}

hr {
    border: none;
    border-bottom: 1px solid #cfcfcf;
    margin-bottom: 0.8em;
    height: 10px
}

small, .typo-small, figcaption {
    font-size: 0.9em;
    color: #888
}

strong, b {
    font-weight: bold;
    color: #000
}

[draggable] {
    cursor: move
}

.clearfix:before, .clearfix:after {
    content: "";
    display: table
}

.clearfix:after {
    clear: both
}

.clearfix {
    zoom: 1
}

.textwrap, .textwrap td, .textwrap th {
    word-wrap: break-word;
    word-break: break-all
}

.textwrap-table {
    table-layout: fixed
}

.serif {
    font-family: Palatino, Optima, Georgia, serif
}

.typo p, .typo pre, .typo ul, .typo ol, .typo dl, .typo form, .typo hr, .typo table, .typo-p, .typo-pre, .typo-ul, .typo-ol, .typo-dl, .typo-form, .typo-hr, .typo-table, blockquote {
    margin-bottom: 1.2em
}

h1, h2, h3, h4, h5, h6 {
    font-family: Arial, Microsoft Yahei, Microsoft Sans Serif, WenQuanYi Micro Hei, sans;
    font-weight: 100;
    color: #000;
    line-height: 1.35
}

.typo h1, .typo h2, .typo h3, .typo h4, .typo h5, .typo h6, .typo-h1, .typo-h2, .typo-h3, .typo-h4, .typo-h5, .typo-h6 {
    margin-top: 1.2em;
    margin-bottom: 0.6em;
    line-height: 1.35
}

.typo h1, .typo-h1 {
    font-size: 2em
}

.typo h2, .typo-h2 {
    font-size: 1.8em
}

.typo h3, .typo-h3 {
    font-size: 1.6em
}

.typo h4, .typo-h4 {
    font-size: 1.4em
}

.typo h5, .typo h6, .typo-h5, .typo-h6 {
    font-size: 1.2em
}

.typo ul, .typo-ul {
    margin-left: 1.3em;
    list-style: disc
}

.typo ol, .typo-ol {
    list-style: decimal;
    margin-left: 1.9em
}

.typo li ul, .typo li ol, .typo-ul ul, .typo-ul ol, .typo-ol ul, .typo-ol ol {
    margin-bottom: 0.8em;
    margin-left: 2em
}

.typo li ul, .typo-ul ul, .typo-ol ul {
    list-style: circle
}

.typo table th, .typo table td, .typo-table th, .typo-table td, .typo table caption {
    border: 1px solid #ddd;
    padding: 0.5em 1em;
    color: #666
}

.typo table th, .typo-table th {
    background: #fbfbfb
}

.typo table thead th, .typo-table thead th {
    background: #f1f1f1
}

.typo table caption {
    border-bottom: none
}

.typo-input, .typo-textarea {
    -webkit-appearance: none;
    border-radius: 0
}

.typo-em, .typo em, legend, caption {
    color: #000;
    font-weight: inherit
}

.typo-em {
    position: relative
}

.typo-em:after {
    position: absolute;
    top: 0.65em;
    left: 0;
    width: 100%;
    overflow: hidden;
    white-space: nowrap;
    content: "・・・・・・・・・・・・・・・・・・・・・・・・・・・・・・・・・・・・・・・・・・・・・・・・・・・・・・・・・・・・・・・・・・・・・・・・・・・・・・・・・・・・・・・・・・・・・・・・・・・・"
}

.typo img {
    max-width: 100%
}

.impInfo {
    color: #fc0000
}

.warn {
    color: #ff7200
}

.text-tip {
    font-size: 12px;
    color: #848484
}

* {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box
}

*:before, *:after {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box
}

.layui-layer {
    -webkit-box-sizing: content-box;
    -moz-box-sizing: content-box;
    box-sizing: content-box
}

.layui-layer .layui-layer-content {
    -webkit-box-sizing: content-box;
    -moz-box-sizing: content-box;
    box-sizing: content-box
}

.layui-layer-dialog .layui-layer-content {
    padding: 0 20px !important
}

@font-face {
    font-family: 'iconfont';
    src: url('../fonts/iconfont.eot?1462242749');
    src: url('../fonts/iconfont.eot?&1462242749#iefix') format("embedded-opentype"), url('../fonts/iconfont.woff?1462242749') format("woff"), url('../fonts/iconfont.ttf?1462242749') format("truetype"), url('../fonts/iconfont.svg?1462242749#iconfont') format("svg")
}

.iconfont {
    font-family: "iconfont" !important;
    font-size: 16px;
    font-style: normal;
    -webkit-font-smoothing: antialiased;
    -webkit-text-stroke-width: 0.2px;
    -moz-osx-font-smoothing: grayscale
}

.title-left-line {
    margin-bottom: 20px;
    padding: 0 20px;
    height: 40px;
    line-height: 40px;
    border-left: 4px solid #ff7200;
    font-size: 22px;
    color: #000
}

.title-left-line.green {
    border-left: 4px solid #5dad41
}

.title-bottom-line {
    margin-bottom: 25px;
    font-size: 16px;
    color: #000;
    border-bottom: 1px solid #dadada
}

.title-bottom-line span {
    float: left;
    border-bottom: 2px solid #03978b;
    padding-bottom: 8px
}

.title-left-line-g {
    margin-bottom: 20px;
    padding: 0 13px;
    height: 27px;
    line-height: 27px;
    border-left: 3px solid #63b247;
    font-size: 15px;
    color: #000
}

.title-left-line-b {
    margin-bottom: 20px;
    padding: 0 9px;
    height: 30px;
    line-height: 30px;
    border-left: 3px solid #03978b;
    font-size: 18px;
    color: #000
}

.title-left-line-o {
    margin-bottom: 20px;
    padding: 0 9px;
    height: 30px;
    line-height: 30px;
    border-left: 3px solid #ff7200;
    font-size: 18px;
    color: #000
}

.main-content {
    margin: 0 auto;
    width: 1200px
}

.site-nav {
    height: 35px;
    line-height: 35px;
    color: #fff;
    background: #2e2e2e;
    font-size: 12px
}

.site-nav .site-notice {
    float: left;
    height: 35px
}

.site-nav .site-notice .more-notice {
    margin-left: 20px;
    color: #7bcee6
}

.site-nav .site-nav-r-opt {
    float: right;
    font-size: 12px
}

.site-nav .site-nav-r-opt li {
    float: left
}

.site-nav .site-nav-r-opt li a {
    color: #fff
}

.site-nav .site-nav-r-opt li:first-child {
    margin-right: 5px
}

.site-nav .site-nav-r-opt li:first-child a {
    padding-right: 5px;
    border-right: 1px solid #ddd
}

.site-nav .site-nav-r-opt li.site-reg {
    margin-right: 10px
}

.header-nav {
    height: 65px;
    line-height: 65px;
    background: #03978b
}

.header-nav .main-content, .header-nav .navigation-inner {
    height: 100%
}

.header-nav .logo h1 {
    float: left;
    margin: 8px 25px 0 0;
    width: 144px;
    line-height: 1;
}

.header-nav .logo .logo-img {
    display: inline-block;
    text-indent: -1000px;
    width: 105px;
    height: 50px;
}

.header-nav .header-categories {
    float: left;
    height: 100%
}

.header-nav .header-categories .menu {
    height: 100%
}

.header-nav .header-categories li.menu-item {
    position: relative;
    float: left;
    height: 100%
}

.header-nav .header-categories li.menu-item h2 {
    line-height: 65px
}

.header-nav .header-categories li.menu-item a {
    display: block;
    padding: 0 25px;
    color: #fff;
    font-size: 18px;
    cursor: pointer
}

.header-nav .header-categories li.menu-item a:hover {
    text-decoration: none
}

.header-nav .header-categories li.menu-item.selected, .header-nav .header-categories li.menu-item :hover {
    background: #2e2e2e
}

.header-nav .header-categories li.menu-item.has-sub:hover {
    background: #f7fcfd;
    color: #000
}

.header-nav .header-categories li.menu-item.has-sub:hover h2 {
    background: #f7fcfd
}

.header-nav .header-categories li.menu-item.has-sub:hover h2 > a {
    color: #000;
    background: #f7fcfd
}

.header-nav .header-categories li.menu-item.has-sub:hover .menu-item-panel {
    display: block
}

.header-nav .header-categories li.menu-item .menu-item-panel {
    display: none;
    position: absolute;
    left: -1px;
    width: 625px;
    padding: 20px 25px;
    top: 65px;
    background: #f7fcfd;
    box-shadow: 1px 1px 2px #ddd
}

.header-nav .header-categories li.menu-item .menu-item-panel .submenu-col {
    float: left;
    width: 195px
}

.header-nav .header-categories li.menu-item .menu-item-panel .submenu-col.col2 {
    width: 150px
}

.header-nav .header-categories li.menu-item .menu-item-panel .submenu-col.col3 {
    width: 230px
}

.header-nav .header-categories li.menu-item .menu-item-panel .submenu-col h3 {
    margin-bottom: 5px;
    font-size: 12px;
    color: #03978b
}

.header-nav .header-categories li.menu-item .menu-item-panel .submenu-col h3 .iconfont {
    color: #b2bac2;
    font-size: 16px
}

.header-nav .header-categories li.menu-item .menu-item-panel .submenu-col h3 span {
    color: #03978b
}

.header-nav .header-categories li.menu-item .menu-item-panel .submenu-col .submenu-item {
    margin-top: 20px
}

.header-nav .header-categories li.menu-item .menu-item-panel .submenu-col .submenu-item:first-child {
    margin-top: 0
}

.header-nav .header-categories li.menu-item .menu-item-panel .submenu-col .submenu-item a {
    padding: 0
}

.header-nav .header-categories li.menu-item .menu-item-panel .submenu-col .submenu {
    height: 26px;
    line-height: 26px
}

.header-nav .header-categories li.menu-item .menu-item-panel .submenu-col .submenu a {
    padding-left: 18px;
    font-size: 12px;
    color: #000
}

.header-nav .header-categories li.menu-item .menu-item-panel .submenu-col .submenu a:hover {
    text-decoration: underline
}

.header-nav .header-categories li.menu-item .menu-item-panel .submenu-col:hover {
    background: #f7fcfd
}

.header-nav .header-categories li.menu-item .menu-item-panel .submenu-col *:hover {
    background: #f7fcfd
}

.header-nav .header-categories li.menu-item:hover .menu-item-panel {
    display: block
}

.main-wrap {
    padding-left: 230px
}

.main-wrap .sider-bar {
    float: left;
    margin-left: -230px
}

.main-wrap .bd-content-wrap {
    float: left;
    width: 100%
}

.main-wrap .bd-content-wrap .bd-content {
    padding: 20px
}

.sider-bar {
    width: 230px;
    border: 1px solid #e2e2e2;
    border-top: none;
    background: #f3f3f3;
    border-bottom: none
}

.sider-bar .sider-nav {
    background: #f3f3f3
}

.sider-bar .sider-nav .sider-nav-item {
    border-top: 1px solid #dadada
}

.sider-bar .sider-nav .sider-nav-item h3 a {
    display: block;
    padding: 0 15px;
    font-size: 16px;
    line-height: 66px;
    height: 66px;
    color: #000
}

.sider-bar .sider-nav .sider-nav-item h3 a .iconfont {
    float: left
}

.sider-bar .sider-nav .sider-nav-item h3 a .iconfont.arrow-down {
    display: none
}

.sider-bar .sider-nav .sider-nav-item h3 span {
    float: left;
    margin-left: 10px;
    width: 155px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap
}

.sider-bar .sider-nav .sider-nav-item .sider-nav-s {
    display: none;
    padding-bottom: 20px
}

.sider-bar .sider-nav .sider-nav-item .sider-nav-s li {
    height: 36px;
    line-height: 36px;
    font-size: 14px;
    padding: 0 40px
}

.sider-bar .sider-nav .sider-nav-item .sider-nav-s li a {
    color: #000
}

.sider-bar .sider-nav .sider-nav-item .sider-nav-s li a:hover {
    text-decoration: none
}

.sider-bar .sider-nav .sider-nav-item .sider-nav-s li.current {
    background: #03978b
}

.sider-bar .sider-nav .sider-nav-item .sider-nav-s li.current a {
    color: #fff
}

.sider-bar .sider-nav .sider-nav-item.current .iconfont.arrow-right {
    display: none
}

.sider-bar .sider-nav .sider-nav-item.current .iconfont.arrow-down {
    display: inline
}

.sider-bar .sider-nav .sider-nav-item.current .sider-nav-s {
    display: block
}

.sider-bar-bk {
    width: 184px
}

.main-wrap-bk {
    padding-left: 184px
}

.main-wrap-bk .sider-bar-bk {
    float: left;
    margin-left: -184px;
    width: 184px
}

.main-wrap-bk .bd-content-wrap {
    float: left;
    width: 100%
}

.main-wrap-bk .bd-content-wrap .bd-content {
    padding: 20px
}

.sider-bar-bk {
    height: 100%;
    background: #293038
}

.sider-bar-bk .sider-bar-hd {
    padding: 0 10px;
    line-height: 40px;
    font-size: 16px;
    height: 40px;
    color: #fff;
    background: #394555
}

.sider-bar-bk .sider-bar-hd .iconfont {
    font-size: 16px
}

.sider-bar-bk .sider-nav .sider-nav-item {
    background: #293038;
    color: #fff
}

.sider-bar-bk .sider-nav .sider-nav-item h3 span {
    float: left;
    margin-left: 10px;
    width: 122px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap
}

.sider-bar-bk .sider-nav .sider-nav-item h3 a {
    display: block;
    padding: 0 10px;
    font-size: 14px;
    line-height: 40px;
    height: 40px;
    color: #fff
}

.sider-bar-bk .sider-nav .sider-nav-item h3 a .iconfont {
    float: left
}

.sider-bar-bk .sider-nav .sider-nav-item h3 a .iconfont.arrow-down {
    display: none
}

.sider-bar-bk .sider-nav .sider-nav-item a {
    color: #fff
}

.sider-bar-bk .sider-nav .sider-nav-item a:hover {
    text-decoration: none
}

.sider-bar-bk .sider-nav .sider-nav-item:hover {
    background: #22282e
}

.sider-bar-bk .sider-nav .sider-nav-item .sider-nav-s {
    display: none;
    padding-bottom: 20px
}

.sider-bar-bk .sider-nav .sider-nav-item .sider-nav-s li {
    height: 40px;
    line-height: 40px;
    font-size: 14px;
    padding: 0 10px 0 40px
}

.sider-bar-bk .sider-nav .sider-nav-item .sider-nav-s li a {
    color: #fff
}

.sider-bar-bk .sider-nav .sider-nav-item .sider-nav-s li a:hover {
    text-decoration: none
}

.sider-bar-bk .sider-nav .sider-nav-item .sider-nav-s li.current {
    background: #03978b;
    border-left: 2px solid #ff7200
}

.sider-bar-bk .sider-nav .sider-nav-item .sider-nav-s li.current a {
    color: #fff
}

.sider-bar-bk .sider-nav .sider-nav-item.current {
    background: #22282e
}

.sider-bar-bk .sider-nav .sider-nav-item.current .sider-nav-s {
    display: block
}

.sider-bar-bk .sider-nav .sider-nav-item.current .iconfont.arrow-right {
    display: none
}

.sider-bar-bk .sider-nav .sider-nav-item.current .iconfont.arrow-down {
    display: inline
}

.login-ft {
    padding-top: 20px;
    padding-bottom: 35px;
    border-top: 1px solid #e5e5e5;
    font-size: 12px
}

.login-ft .footer-copyright {
    text-align: center
}

.login-ft .footer-copyright p {
    color: #999;
    margin-top: 10px
}

.login-ft .footer-copyright p:first-child {
    margin-top: 0
}

.login-ft .footer-copyright .links a {
    margin-left: 15px;
    color: #666666
}

.login-ft .footer-copyright .links a:first-child {
    margin-left: 0
}

.nav-tabs li {
    float: left;
    margin-right: 4px
}

.nav-tabs li a {
    display: block;
    padding: 0 25px;
    height: 50px;
    line-height: 50px;
    background: #546478;
    color: #fff;
    font-size: 16px;
    border-right: 1px solid #546478
}

.nav-tabs li.active a, .nav-tabs li:hover a {
    text-decoration: none;
    border-top: 3px solid #63b247;
    background: #fff;
    color: #6b6b6b;
    border-right: 1px solid #ddd
}

.nav-tabs.style2 {
    background: #fff;
    border-bottom: 1px solid #cecece
}

.nav-tabs.style2 li {
    padding-top: 10px;
    margin-left: 1px
}

.nav-tabs.style2 li:first-child {
    margin-left: 25px
}

.nav-tabs.style2 li a {
    position: relative;
    top: 1px;
    height: 36px;
    line-height: 36px;
    font-size: 12px;
    border-top: 1px solid #cecece;
    border-left: 1px solid #cecece;
    border-right: 1px solid #cecece;
    color: #000000;
    background: #f0f0f0
}

.nav-tabs.style2 li:hover a {
    border-top: 1px solid #03978b;
    color: #03978b
}

.nav-tabs.style2 li.active a {
    border-top: 2px solid #03978b;
    color: #03978b;
    background: #fff
}

.tabs {
    height: 54px;
    line-height: 54px;
    border-bottom: 1px solid #e5e5e5;
    margin-bottom: 40px
}

.tabs .tab-item {
    float: left;
    font-size: 14px;
    margin-right: 25px;
    color: #000;
    cursor: pointer
}

.tabs .tab-item.current {
    border-bottom: 2px solid #03978b;
    color: #03978b;
    line-height: 52px
}

.form-kv {
    padding-left: 120px;
    margin-top: 20px
}

.form-kv:first-child {
    margin-top: 0
}

.form-kv .form-kv-label {
    float: left;
    width: 120px;
    margin-left: -120px;
    line-height: 32px
}

.form-kv .form-content {
    float: left;
    width: 100%;
    line-height: 32px
}

.form-kv .form-content label.form-ck {
    margin-right: 20px
}

.form-kv.leter3 {
    padding-left: 55px !important
}

.form-kv.leter3 .form-kv-label {
    width: 55px !important;
    margin-left: -55px !important
}

.form-kv.leter4 {
    padding-left: 65px !important
}

.form-kv.leter4 .form-kv-label {
    width: 65px !important;
    margin-left: -65px !important
}

input[type=text], textarea {
    padding: 0 10px;
    height: 32px;
    border: 1px solid #b3b3b3;
    outline: none
}

textarea {
    resize: none;
    height: 80px;
    width: 300px
}

.date-pick {
    float: left;
    position: relative
}

.date-pick input {
    width: 190px;
    padding-right: 30px
}

.date-pick i {
    position: absolute;
    right: 6px;
    top: 1px;
    font-size: 18px;
    cursor: pointer
}

.date-pick i:hover {
    color: #0c9d72
}

.divsion {
    float: left;
    margin: 0 8px
}

.ck-radio span {
    float: left;
    margin-right: 8px;
    padding: 0 14px;
    height: 30px;
    line-height: 30px;
    text-align: center;
    color: #000;
    background: #d5d5d5;
    cursor: pointer
}

.ck-radio input[type="radio"], .ck-radio input[type="checkbox"] {
    display: none
}

.ck-radio input[type="radio"]:checked ~ span, .ck-radio input[type="checkbox"]:checked ~ span {
    background: #03978b;
    color: #fff
}

.ck-radio span:hover {
    text-decoration: none;
    background: #03978b;
    color: #fff
}

.kv-item {
    padding-left: 90px;
    margin-top: 20px
}

.kv-item:first-child {
    margin-top: 0
}

.kv-item .kv-label {
    float: left;
    width: 90px;
    margin-left: -90px;
    line-height: 32px;
    color: #717171
}

.kv-item .kv-content {
    float: left;
    width: 100%;
    line-height: 32px
}

.kv-item .kv-content label.form-ck {
    margin-right: 20px
}

.a-upload {
    font-size: 14px;
    padding: 0 20px;
    height: 30px;
    line-height: 30px;
    position: relative;
    cursor: pointer;
    color: #000;
    background: #fafafa;
    border: 1px solid #c2c2c2;
    border-radius: 4px;
    overflow: hidden;
    display: inline-block;
    *display: inline;
    *zoom: 1;
    text-decoration: none
}

.a-upload input {
    position: absolute;
    font-size: 100px;
    right: 0;
    top: 0;
    opacity: 0;
    filter: alpha(opacity=0);
    cursor: pointer
}

.a-upload:hover {
    color: #444;
    background: #eee;
    border-color: #ccc;
    text-decoration: none
}

.btn {
    padding: 0 12px;
    height: 32px;
    line-height: 32px;
    background: #63b247;
    color: #fff;
    border: none;
    cursor: pointer;
    outline: none;
    font-weight: normal
}

.btn.btn-blue {
    background: #03978b;
    border-radius: 4px
}

.btn .iconfont {
    margin-right: 5px;
    color: #fff !important
}

.btn.btn-big {
    height: 40px;
    line-height: 40px;
    background: #f0f0f0;
    border: 1px solid #cecece;
    color: #000;
    border-radius: 5px;
    padding: 0 32px
}

.btn.btn-green {
    background: #5dad41;
    border-color: #5dad41;
    color: #fff
}

.btn.btn-default {
    background: #f0f0f0;
    color: #000;
    border: 1px solid #cecece;
    border-radius: 4px
}

.btn.btn-default .iconfont {
    color: #000 !important
}

.btn.btn-red {
    border-radius: 4px;
    background: #e0492b
}

.btn-group .btn {
    margin-right: 5px
}

.grid {
    margin-bottom: 10px
}

.grid .grid-opt {
    margin-bottom: 10px
}

.grid .grid-opt .grid-opt-item {
    float: right
}

.grid .grid-opt .grid-opt-item:hover {
    text-decoration: none
}

.grid .grid-opt .btn {
    float: left;
    margin-right: 5px
}

.grid table {
    width: 100%;
    border: 1px solid #d9d9d9
}

.grid thead th {
    padding-left: 7px;
    height: 37px;
    background: #f0f0f0;
    border-left: 1px solid #d9d9d9;
    border-bottom: 2px solid #d9d9d9;
    position: relative
}

.grid thead th:first-child {
    border-left: none
}

.grid thead th i {
    color: #626262;
    cursor: pointer;
    font-size: 18px;
    display: inline-block;
    text-align: center;
    line-height: 0px;
    text-indent: -6px
}

.grid thead th i.current {
    color: #03978b
}

.grid thead th i.up {
    position: absolute;
    right: 10px;
    width: 6px;
    height: 6px;
    top: 10px
}

.grid thead th i.down {
    position: absolute;
    right: 10px;
    width: 6px;
    height: 6px;
    top: 22px
}

.grid tbody td {
    padding-left: 7px;
    height: 35px;
    border-top: 1px solid #d9d9d9
}

.grid tbody td.opt a {
    margin-left: 10px
}

.grid tbody td.opt a:first-child {
    margin-left: 0
}

.grid tbody td.opt a.disabled {
    color: #000
}

.grid tbody td.opt a.disabled:hover {
    text-decoration: none;
    cursor: default
}

.grid .tr-hover td {
    background: #f2f2f2
}

.grid .num, .grid .ck {
    text-align: center
}

table.kv-table {
    width: 100%
}

table.kv-table td {
    height: 36px;
    padding: 10px;
    border: 1px solid #dadada
}

table.kv-table .kv-label {
    width: 114px;
    background: #f5f5f5
}

.pagination {
    line-height: 36px
}

.pagination .pagin-links {
    float: right
}

.pagination a, .pagination .current {
    float: left;
    margin-left: 5px;
    width: 36px;
    height: 36px;
    line-height: 36px;
    background: #ededed;
    border: 1px solid #dadada;
    text-align: center;
    color: #858585
}

.pagination a:hover, .pagination .current:hover {
    text-decoration: none;
    background: #fff;
    color: #858585
}

.pagination .current {
    background: #03978b;
    color: #fff;
    border-color: #03978b
}

.pagination span {
    float: left;
    margin-left: 5px
}

.pagination .page-btn {
    border-left: none
}

.pagination .page-btn:first-child {
    border-left: 1px solid #e4e4e4
}

.pagination .page-btn.active {
    cursor: default;
    border: none;
    background: none;
    color: #03978b
}

.pagination .page-btn.active + .page-btn {
    border: 1px solid #e4e4e4
}

.pagination .extra {
    float: left
}

.pagination .extra input {
    float: left
}

.pagination .prev i, .pagination .next i {
    display: inline-block;
    font-size: 12px;
    vertical-align: 5%;
    width: 15px
}

.pagination .prev.disabled, .pagination .next.disabled {
    cursor: default;
    color: #ababab
}

.pagination .dot {
    width: 17px;
    background: none;
    border: none;
    color: #9c9c9c
}

.pagination .extra {
    padding: 0 0 0 15px
}

.pagination .extra span {
    background: none;
    border: none;
    font-size: 12px;
    color: #b1b1b1;
    width: auto
}

.pagination .extra input {
    margin: 0 8px;
    width: 38px;
    height: 38px;
    border: 1px solid #ddd;
    color: #171212;
    text-align: center;
    outline: none
}

.pagination .extra .submit {
    margin: 0 0 0 10px;
    padding: 0 10px;
    height: 38px;
    background: #f6f6f6;
    border: 1px solid #e4e4e4;
    text-align: center;
    color: #171212;
    cursor: pointer
}

.pagination .pxofy {
    float: left;
    color: #838383
}

.pagination .goto {
    float: right;
    color: #838383;
    margin-left: 2px
}

.pagination .goto span.text {
    margin-right: 5px
}

.pagination .goto input {
    float: left;
    width: 48px;
    height: 32px;
    border: 1px solid #b3b3b3;
    margin-top: 2px
}

.pagination .goto button {
    display: none
}

.pagination .items-per {
    float: left;
    color: #838383;
    margin-left: 10px
}

.pagination .items-per select {
    display: inline-block;
    height: 36px;
    border: 1px solid #b3b3b3;
    width: 48px;
    text-align: center
}

.label {
    display: inline;
    padding: 0 8px;
    font-size: 14px;
    color: #fff;
    text-align: center;
    white-space: nowrap;
    vertical-align: baseline;
    border-radius: 4px;
    background: #ff7200;
    cursor: pointer
}

.uc-slider .unit i {
    background: url('../img/ui/month_chinese.png?1462242749') no-repeat
}

.uc-slider {
    position: relative;
    display: inline-block;
    height: 26px;
    background-color: #f9f9f9;
    padding: 0 7px;
    border-radius: 4px;
    vertical-align: bottom;
    *vertical-align: text-bottom
}

.uc-slider .range {
    position: relative;
    height: 26px;
    background-color: #f9f9f9;
    border-radius: 4px
}

.uc-slider .range .block {
    display: inline-block;
    height: 24px
}

.uc-slider .block div {
    border-right: solid 1px #e6e6e6;
    height: 24px;
    padding: 1px 10px 1px 0;
    text-align: right
}

.uc-slider .block span {
    float: right;
    display: inline;
    line-height: 2;
    font-size: 12px;
    color: #999
}

.uc-slider .block .last {
    border-width: 0;
    padding-right: 11px
}

.uc-slider .container {
    position: absolute;
    left: -7px;
    top: 0;
    width: 0%;
    height: 24px;
    border: solid 1px #6dc5dc;
    padding: 0 6px;
    overflow: hidden;
    background-color: #eafbfe;
    border-radius: 4px
}

.uc-slider .container .current {
    height: 24px;
    overflow: hidden;
    width: 100%;
    background-color: #eafbfe;
    border-radius: 4px;
    white-space: nowrap
}

.uc-slider .current .unit {
    display: inline-block;
    margin-left: 0;
    height: 24px
}

.uc-slider .unit div {
    border-right: solid 1px #d0eaf9;
    height: 24px;
    padding-right: 10px;
    text-align: right
}

.uc-slider .unit span {
    float: right;
    display: inline;
    height: 24px;
    line-height: 2;
    font-size: 12px;
    color: #c8c1a8;
    -webkit-transition: color .3s;
    -moz-transition: color .3s;
    -ms-transition: color .3s;
    -o-transition: color .3s
}

.uc-slider .unit i {
    float: right;
    display: none;
    height: 8px;
    width: 13px;
    overflow: hidden;
    margin-top: 7px
}

.uc-slider .unit .last {
    border-width: 0;
    padding-right: 11px
}

.uc-slider .bar {
    position: absolute;
    top: 0;
    left: -7px;
    background-color: #f00;
    height: 26px;
    overflow: hidden;
    width: 100%;
    cursor: default;
    opacity: 0;
    filter: alpha(opacity=0)
}

.uc-slider .drag {
    position: absolute;
    left: -7px;
    top: -2px;
    display: block;
    width: 15px;
    height: 30px;
    padding: 9px 0 0 3px;
    overflow: hidden;
    border: solid 1px #bbbbbb;
    background-color: #fff;
    cursor: default;
    -webkit-transition: border-color .3s, -webkit-transform .3s;
    -moz-transition: border-color .3s, -moz-transform .3s;
    -ms-transition: border-color .3s, -ms-transform .3s;
    -o-transition: border-color .3s, -o-transform .3s;
    outline: none;
    box-shadow: 0 1px 5px rgba(0, 0, 0, 0.25);
    -webkit-transform: scale(1);
    -moz-transform: scale(1);
    -ms-transform: scale(1);
    -o-transform: scale(1)
}

.uc-slider .drag:link, .uc-slider .drag:visited {
    border-color: #ccc
}

.uc-slider .drag:hover {
    border-color: #aaa
}

.uc-slider .drag i {
    float: left;
    display: inline;
    margin: 0 0 0 1px;
    width: 1px;
    height: 10px;
    overflow: hidden;
    background: #ababab;
    background: -webkit-linear-gradient(top, #f2f2f2, #ababab, #f2f2f2);
    background: -moz-linear-gradient(top, #f2f2f2, #ababab, #f2f2f2);
    background: -o-linear-gradient(top, #f2f2f2, #ababab, #f2f2f2);
    background: -ms-linear-gradient(top, #f2f2f2, #ababab, #f2f2f2)
}

.uc-slider .w60 {
    width: 60%;
    *width: 59.99%
}

.uc-slider .w50 {
    width: 50%;
    *width: 49.99%
}

.uc-slider .w25 {
    width: 25%;
    *width: 24.99%
}

.uc-slider .w20 {
    width: 20%;
    *width: 19.99%
}

.duration {
    width: 520px
}

.uc-slider .mm {
    width: 37px
}

.uc-slider .yy {
    width: 57px
}

.uc-input {
    border: solid 1px #d4d4d4;
    width: 44px;
    height: 12px;
    padding: 6px 4px;
    font-size: 12px;
    line-height: 1;
    outline: none;
    border-radius: 4px;
    box-shadow: inset 1px 1px 1px #e8e8e8;
    color: #000
}

.select-container {
    float: left
}

.iselect-wrapper {
    float: left;
    position: relative
}

.iselect-wrapper select {
    position: absolute;
    width: 96px;
    min-height: 33px;
    top: 0;
    left: 0;
    opacity: 0;
    filter: alpha(opacity=0)
}

.iselect-wrapper .iselwrap-val {
    display: block;
    width: 84px;
    padding: 0 5px;
    height: 33px;
    line-height: 34px;
    border: 1px solid #c2c2c2;
    font-size: 12px;
    color: #000;
    background: #fff url('../img/ui/select-icon.png?1462242749') no-repeat 73px center;
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden
}

.search-box {
    margin-bottom: 20px;
    padding-bottom: 20px;
    border-bottom: 1px solid #ddd
}

.process {
    padding: 15px 0 30px 0;
}

.process .process-item {
    float: left;
    width: 20%;
    text-align: center
}

.process .process-item .process-tip {
    font-size: 12px;
    color: #858585
}

.process .process-item .qiu {
    height: 40px;
    position: relative
}

.process .process-item .qiu .yuan {
    position: absolute;
    left: 50%;
    margin-left: -10px;
    width: 20px;
    height: 20px;
    background: url('../img/ui/yuan.png?1462242749') 20px 0;
    z-index: 2
}

.process .process-item .qiu .line {
    position: absolute;
    top: 9px;
    left: 50%;
    right: 0;
    height: 1px;
    background: #c1c3ca;
    z-index: 1
}

.process .process-item .qiu .line.line-left {
    left: 0;
    right: 50%
}

.process .process-item.processed .yuan, .process .process-item.current .yuan {
    background: url('../img/ui/yuan.png?1462242749') 0 0
}

.process .process-item.processed .line {
    background: #63b247
}

.process .process-item.current .line-left {
    background: #63b247
}

.alert {
    margin-bottom: 20px;
    padding: 0 10px;
    height: 36px;
    line-height: 36px;
    border: 1px solid #ddd;
    color: #888
}

.alert .close {
    float: right;
    font-size: 12px;
    color: #999
}

.alert .close:hover {
    text-decoration: none
}

.alert.alert-warning {
    background: #fff5db;
    color: #e2ba89;
    border-color: #ffe195
}

.alert.alert-error {
    background: #fceee8;
    color: #fc0000;
    border-color: #fc0000
}

/** ###################### **/
.banner-swiper {
    position: relative;
    width: 100%;
    height: 360px;
    overflow: hidden
}

.banner-swiper .swiper-wrapper li {
    float: left;
    width: 100%
}

.banner-swiper .swiper-wrapper li a {
    position: relative;
    display: block;
    width: 100%;
    height: 100%;
    background: #008eb7 url(../img/banner1.png) center center no-repeat
}

.banner-swiper .swiper-wrapper li a .release {
    position: absolute;
    width: 670px;
    height: 50px;
    line-height: 50px;
    top: 50%;
    left: 50%;
    margin-left: -612px;
    margin-top: -50px;
    color: #fff;
    font-size: 48px
}

.banner-swiper .swiper-wrapper li a .note {
    position: absolute;
    width: 670px;
    height: 50px;
    line-height: 50px;
    top: 50%;
    left: 50%;
    margin-left: -612px;
    margin-top: 0px;
    color: #fff;
    font-size: 20px
}

.banner-swiper img {
    display: block;
    width: 100%;
    height: 100%
}

.banner-swiper .swiper-pagination {
    position: absolute;
    left: 0;
    right: 0;
    text-align: center;
    bottom: 15px
}

.banner-swiper .swiper-pagination .pagination-inner {
    display: inline-block;
    *zoom: 1
}

.banner-swiper .swiper-pagination .pagination-inner .swiper-pagination-switch {
    float: left;
    width: 28px;
    height: 7px;
    margin: 0 8px;
    background: #81c7db;
    cursor: pointer
}

.banner-swiper .swiper-pagination .pagination-inner .swiper-active-switch {
    background: #fff
}

.service-title {
    width: 1200px;
    margin: 65px auto 0;
    font-size: 36px;
    text-align: center;
    color: #fb8200;
    height: 70px;
    line-height: 70px
}

.service-intro {
    width: 1200px;
    margin: 8px auto 40px;
    font-size: 16px;
    text-align: center;
    color: #000;
    height: 20px;
    line-height: 20px;
}

.service-list {
    width: 1200px;
    margin: 0 auto
}

.service-list li {
    float: left;
    width: 300px
}

.service-list li .icon {
    width: 174px;
    height: 174px;
    margin: 0 auto 45px;
    border: 1px solid #61b145;
    border-radius: 50%;
    text-align: center;
    line-height: 174px
}

.service-list li .icon i {
    color: #61b145;
    font-size: 100px
}

.service-list li .item-name {
    text-align: center;
    color: #000;
    height: 24px;
    line-height: 24px;
    font-size: 22px
}

.service-list li .item-info {
    margin-top: 26px;
    font-size: 14px;
    color: #616161;
    padding: 0 30px;
    line-height: 24px;
    margin-bottom: 50px
}

.safe-expert-outer {
    background: url(../img/ib.jpg) center center no-repeat;
    margin-bottom: 65px
}

.safe-expert {
    height: 328px;
    padding-top: 45px
}

.safe-expert .title {
    color: #fff;
    font-size: 30px;
    text-align: center;
    margin-bottom: 15px
}

.safe-expert .description {
    font-size: 16px;
    color: #000;
    text-align: center;
    margin-bottom: 30px
}

.safe-expert .expert-list {
    width: 1200px;
    margin: 0 auto
}

.safe-expert .expert-list li {
    float: left;
    position: relative;
    width: 390px;
    width: 385px \9;
    height: 160px;
    background: url(../img/dot.png) repeat;
    margin-right: 15px
}

.safe-expert .expert-list li:last-child {
    margin-right: 0
}

.safe-expert .expert-list li i {
    position: absolute;
    left: 20px;
    top: 36px;
    width: 90px;
    height: 90px;
    text-align: center;
    line-height: 90px;
    color: #e1e2e4;
    font-size: 76px
}

.safe-expert .expert-list li .title {
    position: absolute;
    top: 55px;
    left: 120px;
    width: 200px;
    height: 26px;
    line-height: 26px;
    font-size: 22px;
    text-align: left
}

.safe-expert .expert-list li .title.blue {
    color: #03c7ff
}

.safe-expert .expert-list li .title.green {
    color: #30ad04
}

.safe-expert .expert-list li .title.yellow {
    color: #ffac1b
}

.safe-expert .expert-list li .intro {
    position: absolute;
    top: 88px;
    left: 120px;
    font-size: 14px;
    color: #000;
    text-align: left
}

.all-service {
    margin-top: 65px;
    width: 1200px;
    margin: 0 auto;
    font-size: 32px;
    text-align: center;
    color: #000;
    height: 70px;
    line-height: 70px
}

.all-service-intro {
    margin-top: 8px;
    width: 1200px;
    margin: 0 auto;
    font-size: 16px;
    text-align: center;
    color: #7c7c7c;
    height: 20px;
    line-height: 20px;
    margin-bottom: 70px
}

.safe-box {
    width: 1200px;
    margin: 0 auto;
    margin-bottom: 60px
}

.safe-box li {
    float: left;
    height: 216px
}

.safe-box .cols > div {
    margin-bottom: 6px
}

.safe-box .cols > div .item-title {
    font-size: 20px;
    height: 22px;
    line-height: 22px;
    padding-left: 12px;
    margin-bottom: 10px
}

.safe-box .cols > div .item-title i {
    position: relative;
    top: -3px;
    font-size: 14px;
    color: #a1aab2;
    margin-right: 9px
}

.safe-box .cols > div .item-title.blue {
    color: #008eb7
}

.safe-box .cols > div .item-title.green {
    color: #60b452
}

.safe-box .cols > div .item-content {
    line-height: 30px;
    color: #000;
    font-size: 14px;
    text-indent: 42px
}

.safe-box .cols > div .item-content a {
    color: #000
}

.safe-box .col1 {
    width: 248px;
    height: 216px;
    border-right: 1px solid #e0e0e0
}

.safe-box .col2 {
    width: 216px;
    height: 216px;
    border-right: 1px solid #e0e0e0
}

.safe-box .col3 {
    width: 215px;
    height: 216px;
    border-right: 1px solid #e0e0e0
}

.safe-box .col4 {
    width: 227px;
    height: 216px;
    border-right: 1px solid #e0e0e0
}

.safe-box .col5 {
    width: 290px;
    height: 216px
}

.partner {
    background-color: #eee;
    height: 298px;
    margin-bottom: 50px
}

.partner .partner-inner {
    width: 1200px;
    margin: 0 auto;
    height: 298px
}

.partner .partner-inner .part {
    float: left;
    width: 50%;
    height: 100%
}

.partner .partner-inner .part:first-child a {
    margin-right: 70px
}

.partner .partner-inner .part .title {
    font-size: 24px;
    height: 90px;
    line-height: 90px;
    color: #000
}

.partner .partner-inner .part .title a {
    float: right;
    font-size: 14px
}

.partner .partner-inner .part ul li {
    line-height: 36px;
    height: 36px
}

.partner .partner-inner .part ul li i {
    float: left;
    display: inline-block;
    width: 3px;
    height: 3px;
    background-color: #008eb7;
    margin-top: 16px;
    margin-right: 5px
}

.partner .partner-inner .part ul li span.title {
    font-size: 12px;
    float: left;
    color: #3f3f3f;
    height: 36px;
    line-height: 36px
}

.partner .partner-inner .part ul li span.title a {
    color: #000
}

.partner .partner-inner .part ul li .date {
    float: right;
    font-size: 14px;
    color: #9a9a9a;
    margin-right: 70px
}

.partner .partner-inner .part .guy {
    float: left;
    width: 190px;
    height: 107px;
    border-right: 1px solid #ddd;
    border-bottom: 1px solid #ddd;
    margin-right: 10px
}

.register-btn {
    height: 36px;
    line-height: 36px;
    background-color: #03978b;
    color: #fff;
    font-size: 14px;
    padding: 0 30px;
    margin: 0 auto;
    text-decoration: none;
    width: 200px;
    margin-bottom: 70px;
    cursor: pointer;
    text-align: center;
}

